name = "Repurposed Structures - Iron's Spells 'n Spellbooks Compat"
filename = "Repurposed_Structures-Irons_Spells_n_Spellbooks_v2.zip"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/2qHcm09P/versions/FPOY0Olx/Repurposed_Structures-Irons_Spells_n_Spellbooks_v2.zip"
hash-format = "sha512"
hash = "53b597b7b8a6010df8e196803095408bfd0ad0d4b4a33fba4976721bef7736b7b3235c09f43ad053d1ec4c0023f713ee16c23c078dec009220bbcc1f2f36a4a6"

[update]
[update.modrinth]
mod-id = "2qHcm09P"
version = "FPOY0Olx"
